Curewell Doctor-Android - Bug #2827

Patient not getting Appointment Confirmation email ...appointment confirmed by doctor but patient
did not get any email..while it is active from admin panel

06/22/2022 04:21 PM - priyanka Sharma

Status: Feedback Start date: 06/22/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2022 05:17 PM - priyanka Sharma

- Subject changed from Patient not getting Appointment Confirmation email ...appointment confirmed by doctor but patient didi not get any email..while
it is active from admin panel to Patient not getting Appointment Confirmation email ...appointment confirmed by doctor but patient did not get any
email..while it is active from admin panel

#2 - 07/13/2022 01:26 PM - Ajit R

- Status changed from New to Resolved

#3 - 07/15/2022 11:25 AM - priyanka Sharma

- Status changed from Resolved to New

#4 - 07/29/2022 02:46 PM - Ajit R

- Status changed from New to Feedback

We send notification instead of email in our mobile application.
